html, body
{
	margin: 0;
	padding: 0;
	height: 100%;
}
body
{
	background: url(/img/background.jpg) center top no-repeat #f9f7f4;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	font-family: Helvetica, sans-serif;
	font-size: 70%;
	color: #009fc3;
}
/* ----------------------------------------
Structure
---------------------------------------- */
#wrapper
{
	min-height: 100%;
	position: relative;
	background: url(/img/bg_page.png) 0 0 repeat-y;
	width: 830px;
	margin: 0 auto;
}
#page
{
	padding-bottom: 40px;
	padding-top: 10px;
}
#header
{
	background: url(/img/bg_content_btm.gif) 0 0 no-repeat #1b2574;
	padding: 10px;
	height: 129px;
}
#content
{
	padding-bottom: 50px; /* Height of the footer element */
}
#topbar
{
	background: url(/img/hometopbar.png) center top no-repeat;
	margin-bottom: 20px;
	margin-right: 22px;
	margin-left: 22px;
	margin-top: 10px;
	height: 250px;
}
/* ----- Footer items ----- */
#footer
{
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(/img/bg_content_btm.gif) 0 0 no-repeat #1b2574;
	height: 30px;
	padding: 20px 5px 5px 5px;
	color: #FFFFFF;
	width: 820px;
	font-family: Helvetica, sans-serif;
	text-align: center;
	font-size: 1.3em;
}
#footer p
{
	font-size: 1.3em;
}
#footer a
{
	color: #FFFFFF;
}
#footer ul li
{
	height: 58px;
	margin-right: 25px;
}
#contentTable td
{
	padding-right: 25px;
}
/* ----------------------------------------
Typography
---------------------------------------- */
a:link, a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}

h1
{
	margin: 0 0 15px 0;
	font: normal 3em/1 Calibri, "Times New Roman" , Times, serif;
	color: #E2DCD3;
	text-transform: lowercase;
}
h2
{
	margin: 1em 0 1em 0;
	font: bold 1.4em/1.3 Calibri, "Times New Roman" , Times, serif;
	color: #a19599;
}
h3
{
	margin: 0 0 0 0;
	font: Helvetica, "Times New Roman" , Times, serif;
	font-size: 1.25em;
}
.dollar
{
	margin: 0 0 0 0;
	font: Helvetica, "Times New Roman" , Times, serif;
	font-size: 1.25em;
	font-weight: bold;
}
p
{
	margin: 0 0 1em 0;
	line-height: 1.5;
	font-size: 1.25em;
}
span
{
	font-size: 14px;
	}
/* ----------------------------------------
Menu items
---------------------------------------- */
.menuwrapper
{
	font-family: Calibri;
	font-size: 16px;
	height: 32px;
	width: 100%;
	height: 25px;
	background: #464646;
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(168,168,168)), to(rgb(69,69,69)));
	background: -moz-linear-gradient(top, rgb(168,168,168), rgb(69,69,69));
	border-top: 2px solid #939393;
	position: relative;
}

ul
{
	margin: 0;
	padding: 0;
}

ul.menu
{
	height: 25px;
	border-left: 1px solid rgba(0,0,0,0.3);
	border-right: 1px solid rgba(255,255,255,0.3);
	float: left;
}

ul.menu li
{
	list-style: none;
	float: left;
	height: 24px;
	text-align: center;
	background: -webkit-gradient(radial, 50% 100%, 10, 50% 50%, 90, from(rgba(31,169,244,1)), to(rgba(0,28,78, 1)) );
	background: -moz-radial-gradient(center 80px 45deg, circle cover, rgba(31,169,244,1) 0%, rgba(0,28,78, 1) 100%);
}

ul.menu li a
{
	display: block;
	padding: 0 16px;
	border-left: 1px solid rgba(255,255,255,0.1);
	border-right: 1px solid rgba(0,0,0,0.1);
	text-align: center;
	line-height: 24px;
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(168,168,168)), to(rgb(69,69,69)));
	background: -moz-linear-gradient(top, rgb(168,168,168), rgb(69,69,69));
	-webkit-transition-property: background;
	-webkit-transition-duration: 700ms;
	-moz-transition-property: background;
	-moz-transition-duration: 700ms;
}

ul.menu li a:hover
{
	background: transparent none;
	text-decoration: none;
}

ul.menu li.active a
{
	background: -webkit-gradient(radial, 50% 100%, 10, 50% 50%, 90, from(rgba(31,169,244,1)), to(rgba(0,28,78, 1)) );
	background: -moz-radial-gradient(center 80px 45deg, circle cover, rgba(31,169,244,1) 0%, rgba(0,28,78, 1) 100%);
	text-decoration: underline;
}

/* ----------------------------------------
Branding items
---------------------------------------- */
#logo
{
	width: 190px;
	height: 65px;
	position: absolute;
	top: 10px;
	left: 10px;
}
#logo span, #logo a
{
	background: url(/img/logo.png) 0 0 no-repeat;
	display: block;
	width: 336px;
	height: 113px;
}
#logo img
{
	display: block;
	width: 0;
}


/* ----------------------------------------
Captcha And Facebook items
---------------------------------------- */
#captcha
{
	margin-bottom: 10px;
}
#captcha img, #captcha input
{
	vertical-align: middle;
	display: inline-block;
}
#captcha input
{
	width: 60px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 3px;
	font-family: Georgia, "Times New Roman" , Times, serif;
}
#facebook
{
	float: right;
	margin-top: 10px;
	clear: right;
	text-align: right;
}
#facebook a
{
	display: block;
}

/* ----------------------------------------
Newsletter page
---------------------------------------- */
ul.newsletter
{
	text-align:center;
}
li.newsletter
{

	margin: 1em 0 1em 0;
	font: bold 1.4em/1.3 Calibri, "Times New Roman" , Times, serif;
	display:inline;
}
li.newsletter a
{
text-decoration: none;
padding: .2em 1em;
color: #E2DCD3;
background-color: #1b2574;
 border-radius: 5px 5px 5px 5px;
}
li.newsletter a:hover
{
color: #a19599;
background-color:#f1f8fe;
}
#november
{
	padding-bottom: 50px; /* Height of the footer element */
}
#december
{
	padding-bottom: 50px; /* Height of the footer element */
}
img.floatallign
{
	float:right;
}

#priceTable table {
    background: #fff;
    border-collapse: collapse;
    border-top: 2px solid #222529;
    border-bottom: 2px solid #222529;
    margin: 20px auto;
    padding: 5px;
    width: 100%;
}
#priceTable th, #priceTable td {
    padding: 1%;
    text-align: left;
}
#priceTable tr {
	background: #e0e5ee;
	font-size:12px;
}
#priceTable tr:nth-child(2n+1) {
    background: #f1f8fe;
}
#priceTable tr:hover {
    background: #d4e4f4;
}
#priceTable td {
    vertical-align: middle;
}
#priceTable th {
    background: #1c2574;
    color: #fff;
    font-weight: bold;
}
#priceTable th[scope=row] {
    background: #62B1D0;
    padding: 5px;
}
#detailTable table {
    background: #fff;
    border-collapse: collapse;
    border-top: 2px solid #222529;
    border-bottom: 2px solid #222529;
    margin: 20px auto;
    padding: 5px;
}
#detailTable th, #detailTable td {
    padding: 1%;
    text-align: left;
}
#detailTable tr {
	background: #e0e5ee;
	font-size:12px;
}
#detailTable tr:nth-child(2n+1) {
    background: #f1f8fe;
}
#detailTable tr:hover {
    background: #d4e4f4;
}
#detailTable td {
    vertical-align: middle;
	min-width: 50px;
}
#detailTable th {
    background: #1c2574;
    color: #fff;
    font-weight: bold;
}
#detailTable th[scope=row] {
    background: #62B1D0;
    padding: 20px;
}
h3#aboutLeft{
	clear:right;
	margin: 1em 0 1em 20px;
	margin-top:10px;
	margin-right:20px;
	text-align:left;
}
p#aboutLeft{
	margin-right: 10px;
	margin-bottom:20px;
	text-align:justify;
}
img#aboutLeft{
	margin:0px 10px 10px;
	float:left;
	clear:right;
	height:150px;
	width:144px;
	background-color:white;
}
h3#aboutRight{
	clear:left;
	margin: 1em 20px 1em 0;
	margin-top:10px;
	margin-left:20px;
	text-align:right;
}
p#aboutRight{
	margin-left: 10px;
	margin-bottom:20px;
	text-align:justify;
}
img#aboutRight{
	margin:0px 10px 10px;
	float:right;
	clear:left;
	height:150px;
	width:144px;
	background-color:white;
}
.fade {
    opacity: 1;
    transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
}
.fade:hover {
    opacity: 0.75;
}
